FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-11-2008, 04:55 PM
Build System
 
Default rawhide report: 20080111 changes

New package diveintopython
Dive into Python - a python book

New package odccm
Connection daemon for Pocket PC devices for Windows Mobile

New package yanone-kaffeesatz-fonts
Yanone Kaffeesatz decorative fonts



Updated Packages:

Inventor-2.1.5-31.fc9
---------------------
* Thu Jan 10 2008 Ralf Corsépius <rc040203@freenet.de> - 2.1.5-31
- Spec file cleanup.
- Introduce --with openmotif.
- Add Inventor-2.1.5-30-31.diff.

NetworkManager-1:0.7.0-0.8.svn3235.fc9
--------------------------------------
* Fri Jan 11 2008 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.8.svn3235
- Fix crash when activating a mobile broadband connection
- Better handling of non-SSID-broadcasting APs on kernels that support it
(gnome.org #464215) (rh #373841)
- Honor DHCP-server provided MTU if present (gnome.org #332953)
- Use previous DNS settings if the VPN concentrator doesn't provide any
(gnome.org #346833)

* Fri Jan 04 2008 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.8.svn3204
- Fix WPA passphrase hashing on big endian (PPC, Sparc, etc) (rh #426233)

* Tue Dec 18 2007 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.8.svn3181
- Fixes to work better with new libnl (rh #401761)

WebKit-1.0.0-0.4.svn29336.fc9
-----------------------------
* Wed Jan 09 2008 Peter Gordon <peter@thecodergeek.com> 1.0.0-0.4.svn29336
- Update to new upstream snapshot (SVN 29336).
- Drop TCSpinLock pthread workaround (fixed upstream):
- TCSpinLock-use-pthread-stubs.patch
abcm2ps-5.7.2-1.fc9
-------------------
* Thu Jan 10 2008 Gerard Milmeister <gemi@bluewin.ch> - 5.7.2-1
- new release 5.7.2

babl-0.0.18-1.fc9
-----------------
* Thu Jan 10 2008 Deji Akingunola <dakingun@gmail.com> - 0.0.18-1
- Update to 0.0.18

cobbler-0.6.5-3.fc9
-------------------
* Thu Jan 10 2008 Michael DeHaan <mdehaan@redhat.com> - 0.6.5-3
- added python-setuptools stanza for F9

* Thu Jan 10 2008 Michael DeHaan <mdehaan@redhat.com> - 0.6.5-1
- Upstream changes (see CHANGELOG)
- simplify directory permissions

createrepo-0.9.1-2.fc9
----------------------
* Thu Jan 10 2008 Seth Vidal <skvidal at fedoraproject.org> 0.9.1-2
- patch to fix bug until 0.9.2

csound-5.03.0-15.fc9
--------------------
* Thu Jan 10 2008 Caolan McNamara <caolanm@redhat.com> - 5.03.0-15
- Resolves: rhbz#428176 make build

* Thu Jan 03 2008 Alex Lancaster <alexlan at fedoraproject dot org> - 5.03.0-14
- Rebuild for new tcl (8.5)

ebview-0.3.6-4.fc9
------------------

extragear-plasma-4.0.0-1.fc9
----------------------------
* Tue Jan 08 2008 Sebastian Vahl <fedora@deadbabylon.de> 4.0.0-1
- kde-4.0.0

galternatives-0.13.4-5.fc9
--------------------------
* Thu Jan 10 2008 Deji Akingunola <dakingun@gmail.com> - 0.13.4-5
- Package the python egg file
- Update the License tag

gdb-6.7.1-8.fc9
---------------
* Thu Jan 10 2008 Jan Kratochvil <jan.kratochvil@redhat.com> - 6.7.1-8
- Fix detaching from a threaded formerly stopped process with non-primary
thread currently active (general BZ 233852).
- Enable back again the testcases named `attachstop.exp' (no such exist now).
- Rename the testcase `gdb.threads/attachstop' to `gdb.threads/attachstop-mt'.
- Test ia64 memory leaks of the code using libunwind.
- Testcase delay increase (for BZ 247354).
- Test gcore memory and time requirements for large inferiors.

gnome-launch-box-0.4-6.fc9
--------------------------
* Wed Jan 09 2008 - Bastien Nocera <bnocera@redhat.com> - 0.4-6
- Add patches to use xdg-user-dirs and auto-detect transparency (#428079)

gnome-scan-0.5.3-0.2.20071030svn.fc9
------------------------------------
* Thu Jan 10 2008 Deji Akingunola <dakingun@gmail.com> - 0.5.3-0.2.20071030svn
- Fixed to build with latest gegl

jabbim-0.3-0.63.20080110svn.fc9
-------------------------------
* Thu Jan 10 2008 Michal Schmidt <mschmidt@redhat.com> - 0.3-0.63.20080110svn
- Upstream SVN revision 1817.
- Important fix: remote crash using ad-hoc commands.
- Beginning of French translation.
- XML-RPC plugin.
- Packaging: Put the compressed diff since the the last full version into the
lookaside cache.

kaider-4.0.0-1.fc9
------------------
* Mon Jan 07 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.0-1
- Update to 4.0.0
- Drop doc-subdir patch (fixed upstream)

kcbench-0.3-1.1
---------------
* Thu Jan 10 2008 Thorsten Leemhuis <fedora[AT]leemhuis[DOT]org> - 0.3-1
- update kcbench to 0.3:
-- fix typo
-- improve some comments
kde-settings-4.0-8.fc9
----------------------
* Thu Jan 10 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0-8
- include /etc/kde/env/env.sh (#426115)
- move extra sources into tarball
- -kdm: cleanup deps

kdeaccessibility-1:4.0.0-1.fc9
------------------------------
* Tue Jan 08 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 1:4.0.0-1
- update to 4.0.0
- update file list

kdeadmin-7:4.0.0-1.fc9
----------------------
* Tue Jan 08 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 7:4.0.0-1
- update to 4.0.0

* Thu Dec 20 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> 7:3.97.0-3
- don't run kpackage through consolehelper, it can elevate privileges on demand
(see also #344751, though that bug appears not to have affected KDE 4)

* Thu Dec 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 7:3.97.0-2
- cosmetics (drop extraneous BR's, touchup %description)

kdeartwork-4.0.0-1.fc9
----------------------
* Tue Jan 08 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.0-1
- update to 4.0.0

kdebase-6:4.0.0-2.fc9
---------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-2
- respun tarball

* Mon Jan 07 2008 Than Ngo <than@redhat.com> 4.0.0-1
- 4.0.0

* Tue Dec 25 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-5
- Obsoletes: dolphin, d3lphin, Provides: dolphin (F9+)

kdebase-runtime-4.0.0-2.fc9
---------------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-2
- respun tarball

* Mon Jan 07 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.0-1
- update to 4.0.0
- update file list, don't remove renamed khotnewstuff.knsrc for KDE 3 desktop

kdebase-workspace-4.0.0-5.fc9
-----------------------------
* Wed Jan 09 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-5
- initial login with white background (#428131, kde#155122)

* Wed Jan 09 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-4
- use upstream systemtray patch (#427442, kde#153193)

* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-3
- respun tarball
- omit gtk_applet patch (for now, doesn't build)

kdebindings-4.0.0-1.fc9
-----------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-1
- kde-4.0.0

kdeedu-4.0.0-2.fc9
------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-2
- respun tarball

* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-1
- kde-4.0.0

kdegames-6:4.0.0-1.fc9
----------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-1
- kde-4.0.0

* Tue Dec 25 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-3
- move libkdegames.so to %{_libdir}/kde4/devel and patch search order (#426730)

* Tue Dec 11 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-2
- rebuild for changed _kde4_includedir

kdegraphics-7:4.0.0-1.fc9
-------------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-1
- kde-4.0.0

kdelibs-6:4.0.0-1.fc9
---------------------
* Mon Jan 07 2008 Than Ngo <than@redhat.com> 4.0.0-1
- 4.0.0

kdemultimedia-6:4.0.0-1.fc9
---------------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-1
- kde-4.0.0
- drop upstreamed cdparanoia patch

kdenetwork-7:4.0.0-1.fc9
------------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-1
- kde-4.0.0

kdepimlibs-4.0.0-1.fc9
----------------------
* Mon Jan 07 2008 Than Ngo <than@redhat.com> 4.0.0-1
- 4.0.0

kdesdk-4.0.0-1.fc9
------------------
* Tue Jan 08 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.0-1
- update to 4.0.0
- drop upstreamed fix-kompare patch
- update file list (no more katesessionmenu.desktop)

kdetoys-7:4.0.0-1.fc9
---------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 7:4.0.0-1
- kde-4.0.0

kdeutils-6:4.0.0-2.fc9
----------------------
* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 6:4.0.0-2
- drop Requires: %name-libs (doesn't exist anymore)

* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 6:4.0.0-1
- kde-4.0.0

kernel-2.6.24-0.147.rc7.git2.fc9
--------------------------------
* Thu Jan 10 2008 Chuck Ebbert <cebbert@redhat.com>
- temporarily fix up utrace breakage

* Thu Jan 10 2008 John W. Linville <linville@redhat.com>
- rt2500usb thinko fix
- b43 N phy pre-support updates
- ath5k cleanups and beacon fixes

* Thu Jan 10 2008 Eric Sandeen <sandeen@redhat.com>
- ext4 updates slated for 2.6.25

klamav-0.41.1-14.fc9
--------------------
* Thu Jan 10 2008 Andy Shevchenko <andy@smile.org.ua> 0.41.1-14
- inherit archive limit defaults and pass their to the clamav
even if they are equal to zero (#428066)

koan-0.6.4-1.fc9
----------------
* Thu Jan 10 2008 Michael DeHaan <mdehaan@redhat.com> - 0.6.4-1
- Upstream changes (see CHANGELOG)

* Thu Nov 15 2007 Michael DeHaan <mdehaan@redhat.com> - 0.6.3-3
- Upstream changes (see CHANGELOG)

libdhcp-1.99.5-1.fc9
--------------------
* Thu Jan 10 2008 David Cantrell <dcantrell@redhat.com> - 1.99.5-1
- Prevent SIGABRT (#378641)

libselinux-2.0.46-5.fc9
-----------------------
* Tue Jan 08 2008 Dan Walsh <dwalsh@redhat.com> - 2.0.46-5
- Add audit2why python bindings

libsmi-0.4.5-3.fc9
------------------
* Thu Jan 10 2008 Stepan Kasal <skasal@redhat.com> - 0.4.5-3
- libsmi-devel should not require automake
- convert COPYING to utf-8

malaga-suomi-voikko-1.0-1.fc9
-----------------------------
* Thu Jan 10 2008 - Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> 1.0-1
- Suomi-malaga 1.0
- Requires: libmalaga, not malaga. The malaga binaries are not needed for
Finnish spellchecking, only the library is.
- Changed description a bit

mirage-0.9.1-1.fc9
------------------
* Thu Jan 10 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.9.1-1
- 0.9.1

nagios-plugins-1.4.10-3.fc9
---------------------------
* Thu Jan 10 2008 Mike McGrath <mmcgrath@redhat.com> 1.4.10-3
- Fixed check_log plugin #395601

* Thu Dec 06 2007 Release Engineering <rel-eng at fedoraproject dot org> - 1.4.10-2
- Rebuild for deps

* Thu Dec 06 2007 Mike McGrath <mmcgrath@redhat.com> 1.4.10-1
- Upstream released new version
- Removed some patches

nemiver-0.4.0-3.fc9
-------------------
* Thu Jan 10 2008 Peter Gordon <peter@thecodergeek.com> - 0.4.0-3
- Make GConf scriplets quieter (bug 426801: "unclean" rpm transaction).
- Add upstream patch to fix compile errors with casting from unsigned int*
to pid_t* due to libgtop API change:
+ pid_t-fix-build.patch

* Tue Aug 21 2007 Peter Gordon <peter@thecodergeek.com> - 0.4.0-2
- Rebuild with BuildID-enabled binutils.
- Update License tag (GPLv2+)

nspluginwrapper-0.9.91.5-19.fc9
-------------------------------
* Thu Jan 10 2008 Martin Stransky <stransky@redhat.com> 0.9.91.5-19
- xulrunner rebuild
- fixed build script, added gthread-2.0

* Mon Dec 24 2007 Warren Togami <wtogami@redhat.com> 0.9.91.5-18
- Make nsviewer.bin initialized for multithreading, fixes #360891

openoffice.org-1:2.4.0-1.1.fc9
------------------------------
* Sun Jan 06 2008 Caolan McNamara <caolanm@redhat.com> - 1:2.4.0-1.1
- first OOH680_m1
- remove redundant entries from configure
- drop integrated openoffice.org-2.3.0.ooo77885.stoc.stocmerge.patch
- drop integrated openoffice.org-1.9.129.ooo54603.fontconfig.patch
- drop integrated workspace.as6.patch
- drop integrated openoffice.org-2.0.3.ooo68048.vcl.imsurroundtext.patch
- drop integrated openoffice.org-2.1.0.ooo72129.vcl.fontglyphindex.patch
- drop integrated workspace.configrefactor01.patch
- drop integrated openoffice.org-2.2.1.ooo80424.vcl.honourwidthtype.patch
- drop integrated workspace.npower7.patch
- drop integrated openoffice.org-2.3.0.ooo80721.reportdesign.stlportism.patch
- drop integrated openoffice.org-2.3.0.ooo80735.cppu.map.patch
- drop integrated openoffice.org-2.3.0.ooo80967.ucb.neon27.patch
- drop integrated openoffice.org-2.3.0.ooo81112.reportdesign.parallel.patch
- drop integrated openoffice.org-2.3.0.ooo81936.sc.maketypesagree.patch
- drop integrated workspace.fpicker7.patch
- drop integrated openoffice.org-2.3.0.ooo83591.vcl.checkboxes.patch
- drop integrated openoffice.org-2.3.1.ooo82911.sd.insertbackground.patch
- drop integrated workspace.sw8u10bf02.patch
- drop integrated openoffice.org-2.3.1.ooo83930.sw.flushanchors.patch
- drop integrated workspace.cmcfixes39.patch
- drop integrated workspace.gcc430.patch
- drop integrated workspace.locales24.patch
- drop integrated openoffice.org-2.3.0.ooo81314.i18npool.crash.patch
- drop openoffice.org-2.3.1.ooo84001.slideshow.gccisaprick.patch
- drop openoffice.org-2.2.0.ooo53397.linkopt.patch
- replace openoffice.org-2.1.0.ooo78148.lingucomponent.systemhunspell.patch with
openoffice.org-2.1.0.oooXXXXX.lingucomponent.systemdicts.patch
- add openoffice.org-2.4.0.ooo84684.vcl.fixfontconfig.patch
- add Requires for indic hunspell dictionaries
- Resolves: rhbz#427757 add openoffice.org-2.4.0.ooo85054.stlport.noorigs.patch
- Resolves: rhbz#426876 add openoffice.org-2.4.0.ooo85055.psprint.linetoolong.patch
- add openoffice.org-2.4.0.oooXXXXX.config_office.xpcomasxul.patch to build
- add openoffice.org-2.4.0.ooo85097.desktop.pagein.patch

* Thu Jan 03 2008 Caolan McNamara <caolanm@redhat.com> - 1:2.3.1-9.11
- Resolves: rhbz#427071 openoffice.org-2.3.0.ooo81314.i18npool.crash.patch

* Thu Dec 20 2007 Caolan McNamara <caolanm@redhat.com> - 1:2.3.1-9.10
- Resolves: rhbz#425701 add workspace.locales24.patch
- Resolves: rhbz#423371 openoffice.org-2.3.1.ooo84621.sw.insertexcel.patch
- add workspace.gcc430.patch for gcc 4.3.0
- add openoffice.org-2.3.1.ooo84770.svx.eventsmismatch.patch

paps-0.6.8-2.fc9
----------------
* Thu Jan 10 2008 Akira TAGOH <tagoh@redhat.com> - 0.6.8-2
- paps-0.6.8-dsc-compliant.patch: Patch out to be DSC compliant. (#424951)

pciutils-2.2.9-2.fc9
--------------------
* Thu Jan 10 2008 Harald Hoyer <harald@redhat.com> 2.2.9-2
- added more requirements for pciutils-devel

perl-POE-Component-Child-1.39-3.fc9
-----------------------------------
* Thu Jan 10 2008 Ralf Corsépius <rc040203@freenet.de> 1.39-3
- Update License-tag.
- BR: perl(Test::Simple) (BZ 419631).

perl-POE-Wheel-Null-0.01-3.fc9
------------------------------
* Thu Jan 10 2008 Ralf Corsépius <rc040203@freenet.de> 0.01-3
- Update License-tag.
- BR perl(Test::More) (BZ 419631).
- Minor spec cleanup.
perl-Perl-MinimumVersion-0.15-2.fc9
-----------------------------------

perl-Spreadsheet-ParseExcel-0.3200-2.fc9
----------------------------------------
* Thu Jan 10 2008 Ralf Corsépius <rc040203@freenet.de> 0.3200-2
- Update License-tag.
- BR perl(Test::More) (BZ 419631).
- Let package own %{perl_vendorarch}/Unicode.

php-pecl-memcache-2.2.2-1.fc9
-----------------------------
* Thu Jan 10 2008 Remi Collet <Fedora@FamilleCollet.com> 2.2.2-1
- new version
pvm-3.4.5-8.fc9
---------------
* Tue Jan 08 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 3.4.5-8
- rebuild for new Tcl 8.5
- apply patch from Florian La Roche <laroche@redhat.com> (#427964)
- do not package *.orig patch files
- use dist macro

pykickstart-1.24-1.fc9
----------------------
* Thu Jan 10 2008 Chris Lumens <clumens@redhat.com> - 1.24-1
- Make inheritance and overriding of %packages work (#427768). (clumens)
- Add an option for which languages should be installed. (katzj)
- Use the right name for the iscsi --target variable (#418781). (clumens)

python-virtinst-0.300.2-2.fc9
-----------------------------
* Thu Jan 10 2008 Daniel P. Berrange <berrange@redhat.com> - 0.300.2-2.fc9
- Added dep on libxml2-python and python-urlgrabber

* Thu Jan 10 2008 Daniel P. Berrange <berrange@redhat.com> - 0.300.2-1.fc9
- Update to 0.300.2 release

qalculate-kde-0.9.6-3.fc9
-------------------------
* Thu Jan 10 2008 Deji Akingunola <dakingun@gmail.com> - 0.9.6-3
- Now BR kdelibs3 instead of kdelibs

rlwrap-0.30-1.fc9
-----------------
* Thu Jan 10 2008 Michel Salim <michel.sylvan@gmail.com> 0.30-1
- Update to 0.30
ruby-1.8.6.111-6.fc9
--------------------
* Fri Jan 11 2008 Akira TAGOH <tagoh@redhat.com> - 1.8.6.111-6
- Fix an unnecessary replacement for shebang. (#426835)

* Fri Jan 04 2008 Akira TAGOH <tagoh@redhat.com> - 1.8.6.111-5
- Rebuild.

* Fri Dec 28 2007 Akira TAGOH <tagoh@redhat.com> - 1.8.6.111-4
- Clean up again.

rubyripper-0.4.4-2.fc9
----------------------
* Thu Jan 10 2008 Sindre Pedersen Bjørdal <foolish@guezz.net> - 0.4.3-2
- New upstream release
- Reworked installation path patch for new release

sepostgresql-8.2.6-1.140.fc9
----------------------------
* Tue Jan 08 2008 <kaigai@kaigai.gr.jp> - 8.2.6-1.140
- add "security_sysattr_name" GUC variable
- update base PostgreSQL to 8.2.6

six-0.5.3-8.fc9
---------------
* Thu Jan 10 2008 Rafa? Psota <rafalzaq@gmail.com> - 0.5.3-8
- gcc 4.3 patch

* Tue Jan 08 2008 Rafa? Psota <rafalzaq@gmail.com> - 0.5.3-7
- fixed BR

skencil-0.6.17-17.20070606svn.fc9
---------------------------------
* Thu Jan 10 2008 Caolan McNamara <caolanm@redhat.com> - 0.6.17-17.20070606svn
- make build against Tcl 8.5

* Sat Jan 05 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.6.17-16.20070606svn
- Rebuild for new Tcl 8.5

soprano-2.0.0-1.fc9
-------------------
* Mon Jan 07 2008 Than Ngo <than@redhat.com> 2.0.0-1
- 2.0.0

soundconverter-0.9.8-1.fc9
--------------------------
* Fri Jan 11 2008 Denis Leroy <denis@poolshark.org> - 0.9.8-1
- Update to upstream 0.9.8, bugfix release

supertux-0.3.1-1.fc9
--------------------
* Tue Jan 08 2008 Steven Pritchard <steve@kspei.com> 0.3.1-1
- Update to 0.3.1.
- Upstream is calling this release "supertux2", so we get rid of the "2".
- Update License.

* Fri Oct 19 2007 Nils Philippsen <nphilipp@redhat.com> 0.3.0-3
- use opengl-games-wrapper.sh from Fedora 7 on (#335701)

* Fri Oct 19 2007 Nils Philippsen <nphilipp@redhat.com> 0.3.0-2
- use opengl-games-wrapper.sh from Fedora 8 on (#335701)

synce-gnome-0.11-2.fc9
----------------------

system-config-netboot-0.1.44-1.fc9
----------------------------------
* Mon Jan 07 2008 Radek Brich <rbrich@redhat.com> - 0.1.44-1
- separate command line utilities to extra -cmd package (bz#212271)
- allow to set PXEBOOTDIR via sysconfig (bz#205105)
- do not mount /dev from diskless snapshot, use tmpfs instead
(patch by Ondrej Valousek, bz#406711)
- few fixes for mkdiskless (bz#412401)
- fix NFS4 mounting on diskless clients (bz#410411)

taskjuggler-2.4.0-5.fc9
-----------------------
* Thu Jan 10 2008 Ondrej Vasik <ovasik@redhat.com> - 2.4.0-5
- Fixed crash when zooming a report after a non-embedded
report has been viewed last(upstream).

tix-1:8.4.2-3.fc9
-----------------
* Thu Jan 10 2008 Vitezslav Crhonek <vcrhonek@redhat.com> - 1:8.4.2-3
- Fix for build with tcl 8.5, change the installing paths,
remove unused variable (Marcela Maslanova <mmaslano@redhat.com>)
- Fix build issues and installation path problems for tcl 8.5,
move demo programs to -doc subpackage (Wart <wart@kobold.org>)
- Fix buildroot, tix 8.4 to tcl 8.5 compatibility patch based on
patch by Greg Couch

tomcat5-0:5.5.25-3jpp.1.fc9
---------------------------
* Thu Jan 10 2008 Devrim GUNDUZ <devrim@commandprompt.com> 0:5.5.25-3jpp.1
- Add new patch(24) for improving cookie parsing, per bz #428257

usermode-1.94-1.fc9
-------------------
* Thu Jan 10 2008 Miloslav Trma? <mitr@redhat.com> - 1.94-1
- Add support for including files from wrapper configuration files. Original
patch by Carlo de Wolf.
Resolves: #426095
- Add /etc/security/console.apps/config-util for use by system-config-*
- Rename sr@Latn.po to sr@latin.po
Resolves: #425842

vim-2:7.1.214-1.fc9
-------------------
* Thu Jan 10 2008 Karsten Hopp <karsten@redhat.com> 7.1.214-1
- patchlevel 214

* Mon Jan 07 2008 Karsten Hopp <karsten@redhat.com> 7.1.211-1
- patchlevel 211

* Sat Dec 22 2007 Karsten Hopp <karsten@redhat.com> 7.1.175-1
- patchlevel 175

virt-manager-0.5.3-1.fc9
------------------------
* Thu Jan 10 2008 Daniel P. Berrange <berrange@redhat.com> - 0.5.3-1.fc9
- Update to 0.5.3 release

wbxml2-0.9.2-10.fc9
-------------------
* Mon Jan 07 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.2-10
- add synce patches

xen-3.2.0-0.fc9.rc5.dev16701.1
------------------------------
* Thu Jan 10 2008 Daniel P. Berrange <berrange@redhat.com> - 3.2.0-0.fc9.rc5.dev16701.1
- Rebase to Xen 3.2 rc5 changeset 16701

* Thu Dec 13 2007 Daniel P. Berrange <berrange@redhat.com> - 3.1.2-3.fc9
- Re-factor to make it easier to test dev trees in RPMs
- Include hypervisor build if doing a dev RPM

* Fri Dec 07 2007 Release Engineering <rel-eng@fedoraproject.org> - 3.1.2-2.fc9
- Rebuild for deps

xorg-x11-drv-openchrome-0.2.901-4.fc9
-------------------------------------
* Thu Jan 10 2008 Xavier Bachelot <xavier AT bachelot DOT org> - 0.2.901-4
- Another try at fixing the libpciaccess patch.

xqilla-2.0.0-1.fc9
------------------

Broken deps for i386
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.i386 requires libgtkembedmoz.so
epiphany-extensions - 2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
gcl - 2.6.7-15.fc8.i386 requires libtk8.4.so
gcl - 2.6.7-15.fc8.i386 requires libtcl8.4.so
gdal-perl - 1.5.0-1.fc9.i386 requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.i386 requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.i386 requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.i386 requires libgtkembedmoz.so
gnome-web-photo - 0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
kazehakase - 0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc8.i386 requires libopensync.so.0
libopensync-plugin-synce - 0.22-4.fc8.i386 requires libopensync.so.0
multisync - 0.91.0-3.fc8.i386 requires libopensync.so.0
multisync - 0.91.0-3.fc8.i386 requires libosengine.so.0
multisync-gui - 0.91.0-3.fc8.i386 requires libopensync.so.0
multisync-gui - 0.91.0-3.fc8.i386 requires libosengine.so.0
netgen - 1.3.7-13.fc9.i386 requires libtk8.4.so
netgen - 1.3.7-13.fc9.i386 requires libtcl8.4.so
openoffice.org-devel - 1:2.4.0-1.1.fc9.i386 requires sdk
openoffice.org-devel - 1:2.4.0-1.1.fc9.i386 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.1.fc9.i386 requires /usr/solar/bin/perl
tcl-tcldict - 8.5.2-2.fc8.i386 requires tcl(abi) = 0:8.4
tkinter - 2.5.1-20.fc9.i386 requires libTix8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so



Broken deps for x86_64
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
gcl - 2.6.7-15.fc8.x86_64 requires libtk8.4.so()(64bit)
gcl - 2.6.7-15.fc8.x86_64 requires libtcl8.4.so()(64bit)
gdal-perl - 1.5.0-1.fc9.x86_64 requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc8.x86_64 requires libopensync.so.0()(64bit)
libopensync-plugin-synce - 0.22-4.fc8.x86_64 requires libopensync.so.0()(64bit)
multisync - 0.91.0-3.fc8.x86_64 requires libosengine.so.0()(64bit)
multisync - 0.91.0-3.fc8.x86_64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-3.fc8.x86_64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-3.fc8.x86_64 requires libosengine.so.0()(64bit)
netgen - 1.3.7-13.fc9.x86_64 requires libtcl8.4.so()(64bit)
netgen - 1.3.7-13.fc9.x86_64 requires libtk8.4.so()(64bit)
openoffice.org-devel - 1:2.4.0-1.1.fc9.i386 requires sdk
openoffice.org-devel - 1:2.4.0-1.1.fc9.i386 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.1.fc9.i386 requires /usr/solar/bin/perl
openoffice.org-devel - 1:2.4.0-1.1.fc9.x86_64 requires sdk
openoffice.org-devel - 1:2.4.0-1.1.fc9.x86_64 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.1.fc9.x86_64 requires /usr/solar/bin/perl
tcl-tcldict - 8.5.2-2.fc8.x86_64 requires tcl(abi) = 0:8.4
tkinter - 2.5.1-20.fc9.x86_64 requires libTix8.4.so()(64bit)
vtk - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.ppc requires libgtkembedmoz.so
epiphany-extensions - 2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
gdal-perl - 1.5.0-1.fc9.ppc requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.ppc requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.ppc requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.ppc requires libgtkembedmoz.so
gnome-web-photo - 0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
kazehakase - 0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc8.ppc requires libopensync.so.0
libopensync-plugin-synce - 0.22-4.fc8.ppc requires libopensync.so.0
monodevelop - 0.17-4.fc9.ppc requires boo
multisync - 0.91.0-3.fc8.ppc requires libopensync.so.0
multisync - 0.91.0-3.fc8.ppc requires libosengine.so.0
multisync-gui - 0.91.0-3.fc8.ppc requires libopensync.so.0
multisync-gui - 0.91.0-3.fc8.ppc requires libosengine.so.0
netgen - 1.3.7-13.fc9.ppc requires libtk8.4.so
netgen - 1.3.7-13.fc9.ppc requires libtcl8.4.so
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc requires sdk
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc requires /bin/python
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc requires /usr/solar/bin/perl
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc64 requires sdk
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc64 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc64 requires /usr/solar/bin/perl
tcl-tcldict - 8.5.2-2.fc8.ppc requires tcl(abi) = 0:8.4
tkinter - 2.5.1-20.fc9.ppc requires libTix8.4.so
vtk - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)



Broken deps for ppc64
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
gdal-perl - 1.5.0-1.fc9.ppc64 requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc8.ppc64 requires libopensync.so.0()(64bit)
libopensync-plugin-synce - 0.22-4.fc8.ppc64 requires libopensync.so.0()(64bit)
multisync - 0.91.0-3.fc8.ppc64 requires libosengine.so.0()(64bit)
multisync - 0.91.0-3.fc8.ppc64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-3.fc8.ppc64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-3.fc8.ppc64 requires libosengine.so.0()(64bit)
netgen - 1.3.7-13.fc9.ppc64 requires libtcl8.4.so()(64bit)
netgen - 1.3.7-13.fc9.ppc64 requires libtk8.4.so()(64bit)
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc64 requires sdk
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc64 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.1.fc9.ppc64 requires /usr/solar/bin/perl
perl-Test-AutoBuild-darcs - 1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
tcl-tcldict - 8.5.2-2.fc8.ppc64 requires tcl(abi) = 0:8.4
tkinter - 2.5.1-20.fc9.ppc64 requires libTix8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-14-2008, 12:27 PM
Nils Philippsen
 
Default rawhide report: 20080111 changes

On Fri, 2008-01-11 at 12:55 -0500, Build System wrote:
> New package diveintopython
> Dive into Python - a python book

Have we relaxed our "code vs. content" policy lately? While I'm not
personally against having this package in, I don't think it falls under
the "Package documentation or help files" exception in
Packaging/Guidelines, or does it?

Nils
--
Nils Philippsen / Red Hat / nphilipp@redhat.com
"Those who would give up Essential Liberty to purchase a little
Temporary
Safety, deserve neither Liberty nor Safety." -- B. Franklin, 1759
PGP fingerprint: C4A8 9474 5C4C ADE3 2B8F 656D 47D8 9B65 6951 3011

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-14-2008, 12:52 PM
Rahul Sundaram
 
Default rawhide report: 20080111 changes

Nils Philippsen wrote:

On Fri, 2008-01-11 at 12:55 -0500, Build System wrote:

New package diveintopython
Dive into Python - a python book


Have we relaxed our "code vs. content" policy lately? While I'm not
personally against having this package in, I don't think it falls under
the "Package documentation or help files" exception in
Packaging/Guidelines, or does it?


There was a small discussion about this in this list and the general
consensus seemed to be that such documentation is allowed.


Rahul

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 09:47 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org